Categories:
  - Time
License: Apache-2.0
SourceCode: https://github.com/JustDeax/ComposeStopwatch
IssueTracker: https://github.com/JustDeax/ComposeStopwatch/issues

AutoName: Compose Stopwatch

RepoType: git
Repo: https://github.com/JustDeax/ComposeStopwatch.git
Binaries: https://github.com/JustDeax/ComposeStopwatch/releases/download/%v/compose-stopwatch.apk

Builds:
  - versionName: 1.7.2
    versionCode: 1007020
    commit: a671563f04fa0c3174834fae6ab2282c972745e2
    subdir: app
    gradle:
      - yes

AllowedAPKSigningKeys: a8189a8876f77cc7c1c4e91d0f75305aba36988d9a4891f563c4a5dda22b7033

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.7.2
CurrentVersionCode: 1007020
